/**********************
- ROOT
- BASE
- GENERAL
  -- FONT
  -- ALIGN
  -- FLEX
  -- LIST
  -- OTHER
- HEADER
- BREADCRUMB
- CONTAINER
- HEADING
- BUTTON
- FOOTER
- MYPAGE
- ARCHIVE
- SINGLE
- CONTACT
- FRONT
- PAGE PARTS
- LOADING
- COLOR
- MARGIN
- ANIMATION
- RESPONSIVE
***********************/

/**********************
* ブレイクポイント
* 560px/960px
**********************/


/*********************
ROOT
**********************/
:root {
  --base: #FFF;
  --bg-1: #F9FAF5;
  --bg-2: #ECEAE1;
  --text-main: #2E0F0A;

  --accent-color-1: #CEA704;
  --accent-color-2: #2E0F0A;
  --gradient: linear-gradient(70deg, #5DC5F7, #FA966B);

  --font-min: "Shippori Mincho", serif;
  --font-default: "Lato", sans-serif;
  --font-material: 'Material Icons Round';
  --light: 300;
  --normal: 400;
  --bold: 700;
  --spacing-wide: 0.1em;
  --spacing-medium: 0.05em;

  --container: calc(1920px + 6%);
  --container-side: 3%;
  --container-ll: 1600px;
  --container-l: 1400px;
  --container-lm: 1200px;
  --container-m: 960px;
  --container-s: 660px;
  --container-ss: 480px;

}

/*********************
SECTION MEDIA-CONTACT
**********************/
section#media-contact {
  padding-top: 100px;
}

section#media-contact .section-title.sub-page {
  display: block;
}

section#media-contact .section-title.sub-page span {
  padding-left: 56px;
}

section#media-contact .section-title.sub-page::before {
  top: 12px;
  transform: translateY(0);
}

section#media-contact p.message {
  font-size: 18px;
  font-family: var(--font-min);
  text-align: center;
  padding-top: 40px;
}

section#media-contact ul.tour-btn-wrap {
  display: flex;
  justify-content: center;
  gap: 10px;
  padding-top: 40px;
}

section#media-contact ul.tour-btn-wrap li.btn {
  flex: 1;
  max-width: 400px;
  font-size: 1.6rem;
}

section#media-contact ul.tour-btn-wrap li.btn a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex: 1;
  background-color: var(--accent-color-2);
  color: #fff;
  padding: 10px 0;
  line-height: 1.5em;
}

section#media-contact ul.tour-btn-wrap li.btn .wrap {
  display: flex;
  align-items: center;
}

section#media-contact ul.tour-btn-wrap li.btn .wrap .svg {
  width: 20px;
  height: 20px;
  background-color: var(--bg-2);
  vertical-align: middle;
  margin-right: 4px;
}

section#media-contact ul.tour-btn-wrap li.btn.tel .wrap .svg {
  -webkit-mask: url("/Contents/ImagesPkg/common/header/tel.svg");
  mask: url("/Contents/ImagesPkg/common/header/tel.svg");
  -webkit-mask-size: cover;
  mask-size: cover;
}

section#media-contact ul.tour-btn-wrap li.btn.mail .wrap .svg {
  -webkit-mask: url("/Contents/ImagesPkg/common/header/mail.svg");
  mask: url("/Contents/ImagesPkg/common/header/mail.svg");
  -webkit-mask-size: cover;
  mask-size: cover;
}

section#media-contact ul.tour-btn-wrap li.btn.tel .wrap span {
  font-size: 20px
}

section#media-contact ul.tour-btn-wrap li.btn a .attention {
  font-size: 12px;
}

section#media-contact p.media-publish {
  width: fit-content;
  margin: 40px auto 0;
  font-size: 18px;
}

section#media-contact p.media-publish a {
  position: relative;
  padding-right: .5em;
  font-size: 20px;
}

section#media-contact p.media-publish a::after {
  position: absolute;
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border-top: 1px solid var(--accent-color-2);
    border-right: 1px solid var(--accent-color-2);
    top: 50%;
    right: 0;
    transform: translateY(-50%) rotate(45deg);
}

@media screen and (max-width: 960px) {
  section#media-contact .section-title span {
    padding-left: 36px;
  }
}

@media screen and (max-width: 768px) {
  section#media-contact {
    padding-top: 60px;
  }

  section#media-contact .section-title::before {
    top: 10px;
  }

  section#media-contact .section-title.sub-page span {
    padding-left: 36px;
  }

  section#media-contact p.message {
    font-size: 16px;
    font-family: var(--font-min);
    text-align: center;
    padding-top: 40px;
  }

  section#media-contact ul.tour-btn-wrap {
    flex-direction: column;
    align-items: center;
  }

  section#media-contact ul.tour-btn-wrap li.btn {
    flex: none;
    max-width: 400px;
    width: 100%;
    height: 90px;
  }
  
  section#media-contact .btn {
    font-size: 1.6rem;
  }
  
  section#media-contact ul.tour-btn-wrap li.btn a .tel {
    font-size: 20px;
  }
}

@media screen and (max-width: 560px) {
  section#media-contact .section-title.sub-page::before {
    top: 8px;
  }

  section#media-contact .section-title.sub-page span {
    padding-left: 28px;
  }

  section#media-contact p.message {
    font-size: 14px;
    text-align: left;
  }

  section#media-contact ul.tour-btn-wrap li.btn {
    font-size: 1.4rem;
  }

  section#media-contact ul.tour-btn-wrap li.btn {
    height: 80px;
    max-width: 320px;
  }

  section#media-contact ul.tour-btn-wrap li.btn a .attention {
    font-size: 10px;
  }

  section#media-contact p.media-publish a {
    position: relative;
    padding-right: .5em;
    font-size: 16px;
  }

  section#media-contact p.media-publish {
    margin: 20px auto 0;
  }

  section#media-contact p.media-publish a::after {
    width: 8px;
    height: 8px;
  }
}